@charset "utf-8";
/* CSS Document */

 div.page_navigator {
	position: absolute;
	top: 42px;
	right: 10px;
	clear: both;
	font-size: 11px;
 }
 
 div.page_navigator_bottom {
	position: absolute;
	bottom: -20px;
	right: 10px;
	clear: both;
	font-size: 11px;	
 }

 div.page_navigator div, div.page_navigator_bottom div{
	 float: left;
 }
 
 div.page_navigator div.menu_view, div.page_navigator_bottom div.menu_view {
 	padding-top: 2px;
 }

 div.record_result {
	position: absolute;
	top: 42px;
	left: 10px;
	clear: both;
	font-size: 11px;	
 }
 
 div.record_result_bottom {
	position: absolute;
	bottom: -20px;
	left: 10px;
	clear: both;
	font-size: 11px;	
 }

 div.menu_sortby select {
 	font-size: 10px;
 }

 #products-container {
	float: left;
	width: 100%;
	min-height: 280px;
 }
 
 div.products-loading {
 	position: relative;
	top: 130px;
	text-align: center;
	width: 100%;
 }
 
 .tgProductContainer {
/*	 	border: thin dotted black;	*/
	text-align: center;
	margin: 0px;
	width: 758px;
	padding-top: 20px;
 }
 
 .tgProductView1 {
/*		border: thin dotted #F00;  */
	float: left;
	margin: 0px;
	padding: 12px;
	width: 222px;
	height: 280px;
	text-align: center;
/*	background-image:url(../images/product_view1_bg.png); */
/*	background-image: none; */
 }
 
 .tgProductView1Hover {
	background-image:url(../images/product_view1_bg.png);
 }
 
 .tgProductView3 {
	margin-left: auto;
	margin-right: auto;
/*		border: thin dotted #F00;	*/
	width: 220px;
	height: 450px;
	text-align: center;
 }
 
 .tgProductLargeImage {
	width: 300px;
 }
 
 .tgProductSmallImage {
	padding: 4px;
 }
 
 
 .tgProductView1Saperator {
	background-image:url(../images/productlist_saperator.gif);
	background-position:center;
	background-repeat:no-repeat;
	float: left;
	width: 10px;
	height: 280px;
 }
 
 #tgProductContent img {
	border: 0px;
 }

 #tgProductContent.view1 .section2 {
	width: 100%;
	height: 130px;
	position: relative;
	text-align: left;
 }
 
 #tgProductContent.view1 .header {
	height: 40px;
	width: 210px;
	text-align: left;	
 }
 
 #tgProductContent.view1 .header .stock {
	float: right;
 }
 
 #tgProductContent.view1 .header .productCode {
	font-size: 12px;
	color: #909090;
	font-weight: bold;
 }
 
 #tgProductContent.view1 .header .price {
	font-size: 12px;
	color: #fbac36;
	font-weight: bold;
 }
 
 #tgProductContent.view1 .header .reducedPrice {
	font-size: 12px;
	color: #cc0000;
	font-weight: bold;
 }	 
 
 #tgProductContent.view1 .productName {
	font-size: 12px;
	color: #909090;
	font-weight: bold;
	text-align: left;
	margin: 10px 0px 10px 0px;	 	
 }
 
 #tgProductContent.view1 .photoLink {
	position:absolute;
	top: 60px;
	right: 5px;
	border: none;	 
 }

 #tgProductContent.view1 .detailLink {
	position:absolute;
	top: 30px;
	right: 5px;	
	border: none;
 }
 
 #tgProductContent.view1 .ecommerce {
	text-align: left;
 }

 #tgProductContent.view1 img{
	border: none;
 }	 	 

/*
Stlyes for Product View 2 ===================================================================================================================================
*/
 .tgProductView2Hover {
	background-image:url(../images/product_view2_bg.png);
	background-repeat:no-repeat;
 }

 div.tgProductView2 {
/*	border: thin dotted #F00; */
	width: 760px;
	height: 146px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px;
	float: left;
	cursor:pointer;cursor:hand;
 }

 #tgProductContent.view2 .leftPanel {
	float: left;
/*	border: thin solid #F00; */
	width: 150px;
	height: 138px;	 
 }
 
 #tgProductContent.view2 .middlePanel {
	float: left;
/*	border: thin solid #0F0; */
	width: 210px;
	height: 133px;
	padding-top: 0px;
	padding-right: 10px;
	text-align: left;
	line-height: 115%;
	position: relative;
 }
 
 #tgProductContent.view2 .rightPanel {
	float: left;
/*	border: 1px solid #00F;	*/
	width: 378px;
	height: 138px;
	text-align: left;
	overflow: hidden;
 }
 
 #tgProductContent.view2 .buynow {
 	width: 100%;
	position: absolute;
	top: 85px;
	left: 0px;
 }

 #tgProductContent.view2 .channel {
  	width: 100%;
	position: absolute;
	top: 114px;
	left: 0px;
 }

 #tgProductContent.view2 .productName {
	font-size: 12px;
	color: #000;
	font-weight: bold;
 }	
 
 #tgProductContent.view2 .productCode {
	font-size: 11px;
	color: #909090;	
	font-weight: bold;
 }		
 
 #tgProductContent.view2 .price {
	font-size: 14px;
	color: #fbac36;
	font-weight: bold;
 }	
 
 #tgProductContent.view2 .reducedPrice {
	font-size: 14px;
	color: #cc0000;
	font-weight: bold;
 }			 

 #tgProductContent.view2 .ecommerce {
	text-align: center;
	width: 180px;
	height: 70px;
	border: dashed 1px brown;
	margin: 0px;
 }		
 
 #tgProductContent.view2 div.productDescriptionHeader {
	font-size: 11px;
	color: #000;
	font-weight:bold;
	margin-top: 5px;
	margin-bottom: 5px;
 } 
 
 #tgProductContent.view2 span.productDescription {
	font-size: 10px;
	color: #999;
 }
 
 #tgProductContent.view2 span.productDescription a:link, #tgProductContent.view2 span.productDescription a:visited {
	font-size: 10px;
	color: #999;
 }
 
/*	
End Stlyes for Product View 2 ===================================================================================================================================
*/

/*
Stlyes for Product View 3 ===================================================================================================================================
*/

#tgProductContent.view3 {
	width: 699px;
	height: 422px;
	position: absolute;
	top: 100px;
	left: 60px;
	background-image:url(../images/product_view3w_bg.png);
	background-repeat:no-repeat;
}

 #tgProductContent.view3 .productName {
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	position: absolute;
	top: 10px;
	left: 10px;
 }	

 #tgProductContent.view3 .imageThumb {
	position: absolute;
	top: 140px;
	left: 85px;
	overflow: hidden;
 }	

 #tgProductContent.view3 .highResImage {
	position: absolute;
	top: 45px;
	left: 10px;
	height: 350px;
	width: 300px;
	overflow: hidden;
 }	

 #tgProductContent.view3 .highResImage img {
	max-width: 300px;
 }	 
 
 #tgProductContent.view3 div.productDetail {
	font-size: 11px;
	color: #999999;
	text-align: left;
	position: absolute;
	top: 100px;
	left: 320px;
/*	border: solid 1px green; */
	width: 320px;
	height: 180px;
 }	
 
  #tgProductContent.view3 div.productDescriptionHeader {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
	color: #333333;
 }	
 
  #tgProductContent.view3 span.productDescription, #tgProductContent.view3 span.productDescription a:link, #tgProductContent.view3 span.productDescription a:visited {
	font-size: 11px;
	color: #999999;
  }	

 #tgProductContent.view3 div.ecommerce {
	text-align: left;
	position: absolute;
	top: 290px;
	left: 320px;
/*	border: solid 1px green; */
	width: 325px;
	height: 100px;
 }
 
 #tgProductContent.view3 .productCode {
	font-size: 11px;
	color: #000;
	font-weight: bold;
 }		
 
 #tgProductContent.view3 .price {
	font-size: 14px;
	color: #fbac36;
	font-weight: bold;
 }	
 
 #tgProductContent.view3 .reducedPrice {
	font-size: 14px;
	color: #cc0000;
	font-weight: bold;
 }
 
 #tgProductContent.view3 .leftarrow {
	position: absolute;
	top: 185px;
	left: -60px;
 }	
 
 #tgProductContent.view3 .rightarrow {
	position: absolute;
	top: 185px;
	right: -23px;
 }	 
 
 #tgProductContent.view3 .leftarrow img, #tgProductContent.view3 .rightarrow img{
	cursor:pointer;cursor:hand;
 }	 
/*	
End Stlyes for Product View 3 ===================================================================================================================================
*/

 .viewSelector {
	float:right;
 }
 
 .viewSelector img {
	border:none;
	margin-top: 4px;
 }
 
 .productCategoryBox {
	width: 165px;
 }
 
 .productCategoryHeader {
	width: 100%;
	border: solid 1px #999999;
	padding: 5px;
 }
 
 .productCategory {
	width: 156px;
	border-left: solid 1px #cccccc;
	border-right:  solid 1px #cccccc;
	padding: 3px 4px 3px 8px;
 }
 
 .productCategorySlide {
	margin: 0;
	padding-left: 15px;
	background: url(images/btn-slide.gif) no-repeat left top;
	height: 20px;
}

a.btn-slide:link, a.btn-slide:visited {color: #777777; text-decoration: none; }

div.dialog {
	position: absolute;
	z-index: 500;
}
 
div.dialogLoader {
	 position: absolute;
	 z-index: 100;
}

.noborder {
	border-width: 0px;
}

#selectedview {
	background-image: none;
}

#btn_view1 {
	background-image: none;
}

#btn_view2 {
	background-image: none;
}

#btn_view3 {
	background-image: none;
}

/*
Left Navigator Styles
*/
div.filterBar {
	width: 170px;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
}

div.accordionHeader {
	width: 170px;
	height: 28px;
}

div.accordionHeader img {
	border: 0px;
}

div.accordion {
	width: 164px;
	border-left: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
	padding:5px 2px 5px 2px;
}

div.accordion a:link, div.accordion a:visited {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

div.accordion div.filterName {
	margin-top: 3px;
	margin-bottom: 2px;
}

div.accordion img {
	border: 0px;
}

/*
End Left Navigator Styels
*/